<!doctype html>
<html lang="en">
<head><meta charset="utf-8"/><link rel="icon" href="/favicon.ico"/><title>Fluffy</title></head>
<body>
	<noscript>You need to enable JavaScript to run this app.</noscript>
	<div id="root">Frontend not found. You need to build it from the frontend source directory via <pre>npm run build</pre>If this still doesn't work, make sure that the build outcome is placed inside <pre>fluffy/frontend-build/</div>(by which this page here is overwritten).
</body>
</html>